Aller au contenu principal
TP-Link / DOSSIER PRODUIT

TP-Link Archer D20 AC750

TP-Link Archer D20 AC750 4 GHz Routeur
SKU: AC750

TP-Link Archer D20 AC750, Çift bant (2,4 GHz / 5 GHz), Ethernet LAN bağlantısı, Siyah

Nombre de ports Ethernet
4

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Nombre de ports Ethernet

4

Nombre de ports Ethernet

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Nombre de tunnels VPN
10
Plage de température de stockage Celsius
Nombre de ports Ethernet
Poisson intérieur DC
Oui
Technologie du câble
Quantité de prises RJ 11
1
Port USB
Oui
Nombre d'entrées USB
1
Version USB
1.1
Protocole de connexion de données
IPv4, IPv6
Connexion xDSL
Oui
Client DHCP
Oui
Serveur DHCP
Oui
Protocoles Fibre Channel
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC
Bande de fréquences et canaux de fonctionnement
2.4 & 5 GHz
Nombre d'antennes
Design de l'antenne
Antennes amovibles
Oui
Type d'interface LAN Ethernet
Connexion LAN Ethernet
Oui
Vitesse de transfert de données LAN Ethernet
Support QoS de la qualité du service
Oui
Indicateurs LED de communication
Oui
Bouton d'ouverture fermeture intégré
Oui
Interrupteur marche/arrêt intégré
Oui
Bouton de réinitialisation
Oui
Pare-feu
Oui
Algorithme de sécurité pris en charge
Déclarations de conformité
Adaptateur à bobine AC
Oui
Humidité non de fonctionnement
Plage d'humidité de fonctionnement
10 - 90%
Puissance de transmission
0 dBmW
Plage de température de fonctionnement
0 - 40 °C
Profondeur
Largeur
Installation d'étagère
Non
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Filtrage d'adresses IP
Oui
Filtrage d'adresse MAC
Oui
Filtrage d'URL
Oui
Guide de démarrage rapide
Oui
Marque
TP-Link
Catégorie
Routeurs sans fil
Nom du produit
Archer D20 AC750
GTIN EAN UPC
6935364091811
Catégorie
Routeurs sans fil
Marque
TP-Link
Nom du produit
Archer D20 AC750
Série de produit
1
Date d'ajout au système
2015-06-09
Date de production
Code produit
ARCHER D20
Prévention des attaques par déni de service
Oui
Plug and Play universel UPnP
Oui
Raclette
Oui
Support VPN
PPTP, L2TP, IPSec Passthrough
Protocoles de gestion
SSL for TR-069, SNMP v1/2c
TP-Link Archer D20 AC750 4 GHz Routeur